Date:	Thu, 22 Jun 1995 05:31:11 -1000
From:	serack@zso.dec.com (Ken Serack)
Message-Id: <3sc2d5$5q9@ninja.zso.dec.com>
Organization: Digital Equipment Corporation
Subject: I need to find a source for mesh for the front of the Sputnik I am building

So, you folks that have already built sputniks, what did you use, and
where did you get it???

There must be a source for it, and some of the quad foils also use
this sort of stuff on their vents.

Any suggestions???

Thanks,
Ken




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 24 Jun 1995 07:20:44 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DAotIL.HEt@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

serack@zso.dec.com (Ken Serack) writes:
>So, you folks that have already built sputniks, what did you use, and
>where did you get it???

Hmmm...  Here's a rundown on venting that I've come across:

Flexifoil Prospeed vent.  Large, square holes, which help the air get in and
   the sand get out.  Medium stiffness.  The best stuff but I've never found
   a source.

Large Peel vent.  A hexagonal gauze with fine, soft lines.  Good airflow but
   small holes trap sand more than flexifoil prospeed.  Sorry, no source for
   this either.

Fine venting from Vlieger Op.  A medium soft square venting.  I'd like it
   to be lighter and to have bigget holes, but it's the best I can actualy
   buy.  I have a strong suspicion that the same stuff is available from
   Hang-em High

Screening from Carter's Tents in Reading.  A large-holed square vent.  I don't
   like it in a soft kite because it is too stiff but probably good for a
   Revolution.

Andrew
-- 
New to rec.kites?  START HERE!   | To: www@kfs.org
send an email message like this->| Subject: service
 /-\ () >< () |\/| () >< () /-\  | http://www.kfs.org/kites/welcome/index.html
The Kite Fliers Site has just had a new round of updates...


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 26 Jun 1995 10:08:56 -1000
From:	serack@zso.dec.com (Ken Serack)
Message-Id: <3sn443$1sc@ninja.zso.dec.com>
Organization: Digital Equipment Corporation
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

andrew@tug.com (Andrew Beattie) wrote:


>Fine venting from Vlieger Op.  A medium soft square venting.  I'd like it
>   to be lighter and to have bigget holes, but it's the best I can actualy
>   buy.  I have a strong suspicion that the same stuff is available from
>   Hang-em High

So, Andrew, what are the dimensions of this mesh?  
How many hole per cm???

The stuff I an using on the Sputnik that I am building this week has
about 16 holes per inch. I'd like it bigger, but I haven't found
anything yet. The mesh that Tom at Hang Em High is 21 per inch.

Ken



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 28 Jun 1995 16:34:33 -1000
From:	kbiferrl@fast.net
Message-Id: <3st3fp$1av@nn.fast.net>
Organization: via FASTNET(tm) PA/NJ/DE Internet Services
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

>   serack@zso.dec.com (Ken Serack) writes:
>  andrew@tug.com (Andrew Beattie) wrote:
>  
>  
>  >Fine venting from Vlieger Op.  A medium soft square venting.  I'd like it
>  >   to be lighter and to have bigget holes, but it's the best I can actualy
>  >   buy.  I have a strong suspicion that the same stuff is available from
>  >   Hang-em High
>  
>  So, Andrew, what are the dimensions of this mesh?  
>  How many hole per cm???
>  
>  The stuff I an using on the Sputnik that I am building this week has
>  about 16 holes per inch. I'd like it bigger, but I haven't found
>  anything yet. The mesh that Tom at Hang Em High is 21 per inch.
>  
l;ight weight mesh
20-21 sq / in polyester, 2.5 oz/yd sq,fire retardant,grey only

heavy weight mesh
9 sq/in, vinyl coated polyester, 6.5 oz/ft sq, 
white, red, blue,black, green,hot orange
great stuff

call the kid, steve
						















  
>  
>>>>


******************************************************************************
 e-mail: kbiferrl@fast.net        Phone & FAX: (610) 395-3560
 Tony (the old man) Ferrel, at Kite Studio, Kite Builder's International and
 the AKA Retail Store...call Steve for "everything to build a Kite or Banner"
******************************************************************************





 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 29 Jun 1995 01:18:12 -1000
From:	andrewh@holly.harvard.edu (Andrew Hawken)
Message-Id: <3su25k$833@epsilon.qmw.ac.uk>
Organization: Queen Mary & Westfield College, London, UK
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

: serack@zso.dec.com (Ken Serack) writes:
: >So, you folks that have already built sputniks, what did you use, and
: >where did you get it???

Tradewind kites in Reading sold me vent by the meter which seemed
to do the job quite well, but I dont know their source.  It was not
perfect, a wider mesh would have been better.  They can be contacted
on (+44) 1734 568848.  I have nothing to do with this shop other than
as a satisfied customer.

For other kites where I have required stiffer vent, I have used
embroidery weave stuff.  Don't know what it is supposed to be called
in the embroidery world, but it does job!  However, 5Meters of this
stuff would be a lot of money as it only comes in 1 M widths.  
You could buy 0.5 Meters and make lots of cuts and joins, but I 
would not advise that somehow.

Andy


--
____________________________Andrew Hawken______________________________
          "However many ways there may be of being alive,
     it is certain that there are vastly more ways of being dead"
                                                                R Dawkins.
	Home  :	01895 420110		QMW   :	0171 975 5542
	AIIT  :	01494 677045		Email :	A.Hawken@QMW.AC.UK


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 5 Jul 1995 06:31:09 -1000
From:	serack@zso.dec.com (Ken Serack)
Message-Id: <3teene$ghc@ninja.zso.dec.com>
Organization: Digital Equipment Corporation
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

Well, the mesh I found worked great!

We got the Sputnik sewing done Friday, and the standard bridle done on
Saturday! Took it to the beach, and except for cutting two secondaries
too long, it was great. I fixed the secondaries, and it flew
incredibly well in about 5-6mph.

This  Sputnik has a wingspan of 395cm and an area of 3.68m2.
Aspect ration is 4.235. Profile thickness: 17 
 It is made of .75 Icarex, bridled with 80# spectra primaries and 150#
spectra secondaries with a 500# arch bridle. I'll post pictures next
week.

Sunday, I built a quad-line bridle for it, and wow, what a great kite.
This is a small kite (compared to my 10m2 Peel), but I was able to
buggy with it in winds that were around 8 mph. In the same low-wind
conditions, I switched between the Sputnik  and the 10m2 Peel a couple
of times and  I was able to buggy as far and as fast with either one.
The trick is keeping the Sputnik moving fast. This kite generates a
LOT of pull when it is moving. I like both kites equally, but they
have very different flying characteristics. I still have a LOT to
learn about Peel handling. 

It is a very quick turning kite (It will turn on a wing-tip), so
keeping it in the power-zone was very easy, and it stopped and landed
very well. Wing-tips often curl in if you are not paying attention,
but recovery is  very easily (especially with the quad bridle).

The next one I build will have a thicker profile so It will have a
little more pull at slower kite speeds. Eventually, I plan to build
one around 2m2 and one around 5m2.

I built the quad bridle so that it is easily removable. I can now fly
it either way. Changeover takes about 5 minutes. I haven't buggied
with it yet in 2-line mode, but plan to on my next trip to the beach


The sputnik is a very impressive kite, and the instructions and
computer program are excellent. Nice work Servaas and  Nop!!!

I did not get to use it with the sand skates this weekend, as I was
trying to cut weight from the skates, and surpassed the structural
limits of my frame. :-) (i.e. They broke!) The skates broke before I
even picked up the kite handles. Well, it is back to the heavier
frames until I find a better solution.

Ken Serack
Sunburned, very tired, and smiling from buggying!




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 6 Jul 1995 15:02:13 -1000
From:	tds@lsci.com (td sirianni)
Message-Id: <3ti12l$e38@cedar.mr.net>
Organization: LSCI
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

In article <3teene$ghc@ninja.zso.dec.com>, serack@zso.dec.com (Ken Serack) writes:
> Well, the mesh I found worked great!
> 
> We got the Sputnik sewing done Friday, and the standard bridle done on
> Saturday! Took it to the beach, and except for cutting two secondaries
> too long, it was great. I fixed the secondaries, and it flew
> incredibly well in about 5-6mph.> .
> 
> Ken Serack
> Sunburned, very tired, and smiling from buggying!

Ken,

Did you find any "gotchas" you can share with us?  It *does* sound like fun!

Tim 
-- 
--

Tim Sirianni
Mineapolis, MN
tds@lsci.com




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 7 Jul 1995 07:23:08 -1000
From:	serack@zso.dec.com (Ken Serack)
Message-Id: <3tjqgq$1eu@ninja.zso.dec.com>
Organization: Digital Equipment Corporation
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

tds@lsci.com (td sirianni) wrote:


>Ken,

>Did you find any "gotchas" you can share with us?  It *does* sound like fun!


I am putting together a note about this, but my "real" job gets in the
way!  :-)

Probably next week I'll have more. I'll have pictures next week too.

For now, the only "gotchas" I can think of right now:

DO NOT COUNT ON ICAREX BEING 41" WIDE!!!!!!!
It sometimes is not. Measure it before planning your kite.
I planned this on to be 395cm wide so that the depth would easily fit
on the 41" Icarex. Well, the Purple was OK, but the blue did not have
a straight edge at all, and by the time I got a straight edge, I no
longer had an extra cm to play with at the trailing edge.

The book is not clear on whether the re-enforcing squares go inside or
outside the kite. We put them inside, using double stick tape to hold
them in place for sewing. My reasons: less drag, and it looks better.

If you ever think you will quad-line the kite, (and I DO reccommend
it) sew a re-enforcing line (similar to the re-enforcement cord for
the bridle attachments) along the trailing edge before sewing the
traling edge together. Then when you decide to quad-line it, you can
sew loops throught this line, with knots for larks-heading the quad
bridle to. I can switch from quad to dual line in about 5 minutes.

I used 80# spectra for the primaries, and 150# spectra for the
secondaries, and 500# for the arch. Even my 10m2 Peel only uses 80#
spectra, so this seems to be more than enough.

When marking the top and bottom surfaces for sewing, we marked the
lines where the profile seams were to be sewn, but we also marked
lines 7mm from those lines, so, when sewing, you just lay the edge of
the profile against this second line, and (if you have a Pfaff) use
the edge of the presser foot as a guide, and the seam comes out in the
right place.


I'll post more info on the quad bridle later.

Ken



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 7 Jul 1995 19:46:05 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DBDuou.G56@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

serack@zso.dec.com (Ken Serack) writes:
>The book is not clear on whether the re-enforcing squares go inside or
>outside the kite. We put them inside, using double stick tape to hold
>them in place for sewing. My reasons: less drag, and it looks better.

Fabric & double sided tape?  The way to do it is with rip-stop repair
tape (avauilable from a kite retailer near you).  *white* (on the inside)
shows the least on all colours.  I don't sew them (with the rib seam and the
bridle, there are enough holes in the skin already), but I do trim
off the points of the corners to help prevent them lifting.

Andrew
-- 
New to rec.kites?  START HERE!   | To: www@kfs.org
send an email message like this->| Subject: service
 /-\ () >< () |\/| () >< () /-\  | http://www.kfs.org/kites/welcome/index.html
8m^2 Cross-bridled Icarex/Spectra Sputnik 4 for sale.  US$350.  See my web...


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 10 Jul 1995 06:04:26 -1000
From:	serack@zso.dec.com (Ken Serack)
Message-Id: <3trj07$do0@ninja.zso.dec.com>
Organization: Digital Equipment Corporation
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

andrew@tug.com (Andrew Beattie) wrote:


>Fabric & double sided tape?  The way to do it is with rip-stop repair
>tape (avauilable from a kite retailer near you).  *white* (on the inside)
>shows the least on all colours.  I don't sew them (with the rib seam and the
>bridle, there are enough holes in the skin already), but I do trim
>off the points of the corners to help prevent them lifting.

I guess I assumed that you would need to sew them. Do the Peels use
any sort of re-enforcing square like this??

I'll try it with just the tape.

Thanks,
Ken



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 11 Jul 1995 12:00:50 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DBKntF.98p@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: I need to find a source for mesh for the front of the Sputnik I am building

serack@zso.dec.com (Ken Serack) writes:
>I guess I assumed that you would need to sew them. Do the Peels use
>any sort of re-enforcing square like this??
Nope.  The strain goes to the rib-line.  Without the square, a small hole
may wear near the line, but it is of little consequence.  The only time
when they rip is when you pull had on *one* bridle (caused by some forms
of tangling).  In this curcumstance, *something* is going to go anyway,
and the re-inforced skin may *still* be the weakest point (I don't know
>From experience whether this is the case yet).

I view it as not strictly necessary, but one of the nice touches to include
when you are building a kite yourself.

I'll be keeping an eye on this - and will post about it if I change my mind...

Andrew
-- 
New to rec.kites?  START HERE!   | To: www@kfs.org
send an email message like this->| Subject: service
 /-\ () >< () |\/| () >< () /-\  | http://www.kfs.org/kites/welcome/index.html
8m^2 Cross-bridled Icarex/Spectra Sputnik 4 for sale.  US$350.  See my web...


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


